<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">

	<LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:gravity="center"
	    android:orientation="vertical"
     android:background="@drawable/lottery_goal_pressed"
	    >
	
    <LinearLayout
        android:id="@+id/item_topid"
        android:layout_below="@+id/icon"
        android:layout_marginTop="2dip"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:layout_marginLeft="20dip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="红："
            android:textColor="#FF0000" />
        <TextView
            android:id="@+id/goucai_dlt_red"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="红"
            android:textColor="#FF0000" />
        	           
    </LinearLayout>

    <LinearLayout
        android:id="@+id/item_center_topid"
        android:layout_below="@+id/item_topid"
        android:layout_marginTop="2dip"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:orientation="horizontal">

        <TextView
            android:layout_marginLeft="20dip"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="蓝："
            android:textColor="#000079" />
        <TextView
            android:id="@+id/goucai_dlt_lan"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="蓝"
            android:textColor="#000079" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/item_center_bottomid"
        android:layout_below="@+id/item_center_topid"
        android:layout_marginTop="2dip"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:orientation="horizontal">

        <TextView
            android:layout_marginLeft="20dip"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="胆："
            android:textColor="@color/red" />
        <TextView
            android:id="@+id/goucai_dlt_reddan"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="胆"
            android:textColor="@color/red" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/item_center2_bottomid"
        android:layout_below="@+id/item_center_bottomid"
        android:layout_marginTop="2dip"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:orientation="horizontal">

        <TextView
            android:layout_marginLeft="20dip"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="胆："
            android:textColor="#000" />
        <TextView
            android:id="@+id/goucai_dlt_bluedan"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="胆"
            android:textColor="#000" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/item_bottomid"
        android:layout_below="@+id/item_center2_bottomid"
        android:layout_marginTop="2dip"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:orientation="horizontal">

        <TextView
            android:id="@+id/goucai_dlt_zhu"
            android:layout_marginLeft="20dip"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="0"
            android:textColor="#000079" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="注，"
            android:textColor="#000" />
        <TextView
            android:id="@+id/goucai_dlt_money"
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="0"
            android:textColor="#FF0000" />
        <TextView
            
            android:layout_width="wrap_content"
            android:layout_height="20dip"
            android:text="元"
            android:textColor="#000" />
    </LinearLayout>

	</LinearLayout>
	    <ImageView
	        android:id="@+id/delete_items"
           android:layout_width="30dip"
           android:layout_height="30dip"
           android:layout_alignParentRight="true"
           android:src="@drawable/ump_icon_wrong" />
</RelativeLayout>